
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ general css */

body{
margin:0px;
padding:0px;
text-align:center;
background-color:#E9ECD9;
background-image:url(/images/bg_top_1x95.gif);
background-repeat:repeat-x;
background-position:left top;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#3C3C3A;
line-height:18px;
}

a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
line-height:16px;
color:#E76A18;
font-weight:bold;
text-decoration:underline;
}

img{ border:0px; padding:0px 0px 0px 0px; }
a:hover{ text-decoration:underline; }
h1, h2, h3, h4, p{ padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }

p{ padding-bottom:10px; }

h1{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:28px;
line-height:26px;
color:#595758;
font-weight:bold;
text-decoration:none;
padding-bottom:10px;
}

h2{
font-family:Verdana, Arial, Times New Roman, Helvetica, sans-serif;
font-size:13px;
line-height:15px;
color:#1B7590;
font-weight:bold;
text-decoration:none;
padding-bottom:10px;
}

#page{ width:857px; margin:20px auto; text-align:left; }

#main{
width:857px;
height:1033px;
background-image:url(/images/main_857x1033.gif);
background-position:top left;
background-repeat:repeat;
position: relative;
}

#main .text1{
font-family:Georgia, Verdana, Arial, Times New Roman, Helvetica, sans-serif;
font-size:50px;
line-height:55px;
color:#353535;
font-weight:normal;
text-decoration:none;
position: absolute;
}

#main .text2{
font-family:Georgia, Verdana, Arial, Times New Roman, Helvetica, sans-serif;
font-size:20px;
line-height:28px;
color:#353535;
font-weight:normal;
text-decoration:none;
position: absolute;
}

#main .text3{
font-family:Georgia, Verdana, Arial, Times New Roman, Helvetica, sans-serif;
font-size:55px;
line-height:60px;
color:#353535;
font-weight:normal;
text-decoration:none;
font-style: italic;
position: absolute;
}

#main .text4{
font-family:Georgia, Verdana, Arial, Times New Roman, Helvetica, sans-serif;
font-size:30px;
line-height:35px;
color:#353535;
font-weight:normal;
text-decoration:none;
position: absolute;
}

#main .text5{
font-family:Georgia, Verdana, Arial, Times New Roman, Helvetica, sans-serif;
font-size:28px;
line-height:35px;
color:#353535;
font-weight:normal;
text-decoration:none;
font-style: italic;
position: absolute;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ header css */

#header{ height:100px; background-color:#963264; position:relative; }
#header .logo{ position:absolute; top:15px; left:30px; }


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ header-nav css */

#header-nav{ position:absolute; top:30px; left:370px; color:#000000; }

#header-nav a{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
line-height:12px;
font-weight:normal;
color:#000000;
text-decoration:none;
padding:0px 5px;
}

#header-nav a:hover{ text-decoration:underline; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ middle css */

#middle{}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ content css */

#content{}
#content .content-wrapper{ padding:30px 20px 30px 20px; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ right css */

#right{ width:200px; float:left; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ footer css */

#footer{ height:50px; position:relative; }

#footer .copy{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
position:absolute;
top:8px;
left:15px;
}

#footer .footer-nav{ position:absolute; top:8px; left:300px; }

#footer .footer-nav a{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#FFFFFF;
text-decoration:none;
padding:0px 5px;
}

#footer .footer-nav a:hover{ text-decoration:underline; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ clear stylesheet */

.magic{ clear:both; }
.clrlft{ clear:left; }
.clrrt{ clear:right; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~ company-lead-form ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */ 

#contact-form{ margin:0px 0px 0px 0px; padding:0px 0px 0px 50px; } 
#contact-form #company-lead-form{}
#contact-form #company-lead-form p{color:#FF0000;}
#contact-form #company-lead-form table{border:0px; margin:0px;}
#contact-form #company-lead-form table tr td{ font-family:Arial, Verdana, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color:#272A31; padding:2px; line-height:15px; }
#contact-form #company-lead-form table tr .column1{ text-align:left; padding-left:10px; width:230px; line-height:14px; }
#contact-form #company-lead-form table tr .column2{ text-indent:5px; } 
#contact-form #company-lead-form table tr .column1-error{ text-align:right; color:#FF0000; }
#contact-form #company-lead-form table tr td input, #contact-form #company-lead-form table tr td select, #contact-form #company-lead-form table tr td textarea{ font-family:Verdana,Arial, Helvetica, sans-serif; font-size:12px;  font-weight:normal; text-decoration:none; color:#000;  border:1px solid #333; width:220px; height:22px; background-color:#fff !important; margin-bottom:5px;}
#contact-form #company-lead-form table tr td .phone1{ width:61px !important; }
#contact-form #company-lead-form table tr td .phone2{ width:61px !important; }
#contact-form #company-lead-form table tr td .phone3{ width:70px !important; }
#contact-form #company-lead-form table tr td select{}
#contact-form #company-lead-form table tr td textarea{ height:120px !important; }
#contact-form #company-lead-form table tr td .submitbutton{ width:auto; height:auto; border:none; }

